Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 09:44:36 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jmae balboa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jmae balboa Bot:  Hi Jmae Balboa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237141168 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560468503            01:27 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           01:28 PM, 25th Feb                     jmae balboa                    Hi gud day ☺  is my parcel on the way ?           01:29 PM, 25th Feb                     jmae balboa                    Its been 4 days and my expected date is 24th of February..its yesterday  but till not           01:30 PM, 25th Feb                     jmae balboa                    Now i didn't  receive           01:30 PM, 25th Feb                   Juhi                   Kindly share your order number.           01:32 PM, 25th Feb                     jmae balboa                    8237141168           01:33 PM, 25th Feb                   Juhi                   Please stay on hold while I retrieve the information.           01:35 PM, 25th Feb                   Juhi                   Your order is shipped           01:36 PM, 25th Feb                     jmae balboa                    When is the delivery? My expected  date is yesterday           01:37 PM, 25th Feb                   Juhi                   on 25th Feb, 2021 it is shipped. However it will take 2-3 working days to deliver the order to you.           01:37 PM, 25th Feb                   Juhi                   We apologise the delay.           01:37 PM, 25th Feb                     jmae balboa                    So another 2 to 3 days!           01:37 PM, 25th Feb                     jmae balboa                    Why they message  me that my order is on the way           01:38 PM, 25th Feb                     jmae balboa                    2 or 3 working day's  ? But it will be 6 to 7 days of writing           01:39 PM, 25th Feb                     jmae balboa                    Waiting           01:39 PM, 25th Feb                   Juhi                   We understand.           01:39 PM, 25th Feb                   Juhi                   The items were out of stock and were restocked first then your order was shipped.           01:39 PM, 25th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           01:41 PM, 25th Feb                     jmae balboa                    I don't  understand  ! My friends  order is arrived  we ordered  the same time the same thing           01:42 PM, 25th Feb                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:42 PM, 25th Feb                   Juhi                   We apologise but we had no intention to put you around chaos.           01:43 PM, 25th Feb                   Juhi                   We will try to deliver it as soon as possible.           01:44 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153305